/* layout styles */
html {
	font-size: 100%;
}
body {
	font-family: "Roboto",
	sans-serif;
	font-size: 16px;
	line-height: 1.3em;
	color: #222;
	background-color: #fff;
}
body a {
	color: #333;
}
body.au a:hover {
	color: #F58220;
}
body.us a:hover {
	color: #2c77a1;
}

.osr {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
		left: -1px;
		top: -1px;
	text-indent: -99999px;
}
.contain_center, .container, body #job .container {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

	margin: 0 auto;
	padding: 1em;
	width: 55em;
	max-width: 95%;
}

header .contain_center {
	height: auto;
	overflow: auto;
}
header #logo {
	float: left;
	padding: 0;
}
header .addthis_toolbox {
	float: right;
	margin: 0;
	padding: 16px 0 0;
}

@media screen and (max-width: 500px) {
	body header #logo, body header .addthis_toolbox {
		float: none;
		margin: 1em auto;
		padding: 0;
    position: relative;
		text-align: center;
	}
}

footer {
	padding: 0 0 2em;
}

/* application styles */
#job {
	padding-bottom: 1em;
}
body.au #job #job_header {
	background: #f2bd00; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZjJiZDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VkNjUxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg, #f2bd00 0%, #ed651c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #f2bd00), color-stop(100%, #ed651c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #f2bd00 0%, #ed651c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #f2bd00 0%, #ed651c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #f2bd00 0%, #ed651c 100%); /* IE10+ */
	background: linear-gradient(135deg, #f2bd00 0%, #ed651c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2bd00', endColorstr='#ed651c',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
body.us #job #job_header {
	background: #182a74; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTgyYTc0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQyZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg, #182a74 0%, #42dddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #182a74), color-stop(100%, #42dddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #182a74 0%, #42dddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #182a74 0%, #42dddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #182a74 0%, #42dddd 100%); /* IE10+ */
	background: linear-gradient(135deg, #182a74 0%, #42dddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#182a74', endColorstr='#42dddd',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

body #job #job_header {
	padding: 3em 0 0;
}
body #job #job_header h1 {
	border-bottom: none;
	font-family: "Allerta Stencil", sans-serif;
	letter-spacing: -0.05em;
	font-size: 2.4rem;
	font-weight: 400;
	text-transform: uppercase;
}
body #job #job_header h1, body #job #job_header h2 {
	color: white;
	text-align: left;
	margin: 0;
	padding: 0;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}

pre {
	max-width: 100%;

	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body.au #job #new_application #candidate_details fieldset.inputs,
body.us #job #new_application #questions fieldset.inputs,
body.us #job #new_application fieldset.buttons {
    border-top: 2px solid #F58220;
}

body.au #job #new_application #questions fieldset.inputs,
body.au #job #new_application fieldset.buttons,
body.us #job #new_application #candidate_details fieldset.inputs {
    border-top: 2px solid #2c77a1;
}

body.au #job #new_application fieldset.buttons button,
body.us #job #new_application fieldset.buttons button:hover {
	background: #2c77a1;
}
body.au #job #new_application fieldset.buttons button:hover,
body.us #job #new_application fieldset.buttons button {
	background: #F58220;
}
